<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="93eac4af3f18a2f3c015bf32e254ae17">
  <dict>
    <!--2023-01-31 11:43:27.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:43:27.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
